uuid: 898fd4cc-77d0-44a1-bfad-dc38264f66e4
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: Hauptnavigation
description: 'Hauptnavigation www.music-and-al.de'
locked: true
